#!/bin/bash

# Create a virtual environment named "venv"
python3 -m venv venv

# Activate virtual environment
source venv/bin/activate

echo ""
echo "Virtual environment created and activated!"
echo "Don't forget to make the script executables: chmod +x setup_venv.sh"
echo "Run the script with ./create_venv.sh"